<!DOCTYPE html>
<html lang="ru">
<head>
  {% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
      <link rel="stylesheet" href="css/app.css">
      <link rel="stylesheet" href="css/fonts.min.css">
    <link rel="stylesheet" href="css/main.min.css">
  {% endblock %}
</head>
<body class="gray">
<div class="root root--gray">
    {% block header %}
        <header class="header d-f ai-c opacity">
            <a class="header__logo icon-size" href="https://online.mmco-expo.ru">
                <img class="header__logo-img" src="images/logo.svg" loading="lazy">
            </a>
            <nav class="navigation d-f short">
                <div class="navigation__title ">Меню</div>
                <div class="navigation__links d-f">
                    <a href="/" class="navigation__element navigation__text hvr-clr" data-scroll="">Главная</a>
                    <a class="navigation__element navigation__text hvr-clr" href="/program/intro">О событии</a>
                    <a class="navigation__element navigation__text hvr-clr" href="/mmco-april">Итоги ММСО.Апрель</a>
                </div>

                <div class="navigation__profile">
                    <div class="header__buttons d-f">
                        <a class="dflt-bttn d-f ai-c jc-c white header__buttons-element dflt-bttn--size-little dflt-bttn--width-4" href="https://online.mmco-expo.ru/my/login">
                            Вход
                        </a>
                    </div>
                </div>
            </nav>

            <div class="header__buttons d-f">
                <a class="dflt-bttn d-f ai-c jc-c white header__buttons-element dflt-bttn--size-little dflt-bttn--width-4" href="https://online.mmco-expo.ru/my/login">
                    Вход
                </a>
            </div>

            <div class="burger d-f ai-c jc-c">
                <button class="burger__inner indicator">
                    <div class="burger__line"></div>
                    <div class="burger__line"></div>
                    <div class="burger__line"></div>
                </button>
            </div>
            <form action="https://online.mmco-expo.ru/locale/reset" method="get" id="setLocaleForm">
                <input type="hidden" value="ru" name="lang">
            </form>
        </header>
    {% endblock %}

    {% block main %}
        <section class="root__main">
            <div class="container">
                {% block h1 %}
                    <h1>{{ title }}</h1>
                {% endblock %}
                {% block content %}
                {% endblock %}
            </div>
        </section>
    {% endblock %}

    {% block footer %}
        <footer class="footer bg-tab gray pseudo pseudo--white">
            <div class="footer__top d-f ai-c jc-sb">
                <a class="footer__logo" href="https://online.mmco-expo.ru">
                    <img class="footer__logo-img icon-size" src="images/logo.svg" alt="" loading="lazy">
                </a>
                <nav class="navigation__links d-f">
                    <a href="/" class="navigation__element navigation__text hvr-clr" data-scroll="">Главная</a>
                    <a class="navigation__element navigation__text hvr-clr" href="/program/intro">О событии</a>
                    <a class="navigation__element navigation__text hvr-clr" href="/mmco-april">Итоги ММСО.Апрель</a>
                </nav>
                <div class="footer__socials d-f ai-c">
                    <div class="footer__socials-text footer__text">Наши соцсети:</div>
                    <div class="footer__socials-inner d-f">
                        <a class="footer__social d-f jc-c ai-c gray" href="https://vk.com/mmcoexpo">
                            <img class="footer__social-icon" src="https://online.mmco-expo.ru/templates/online/images/icons/vk-dark.svg" alt="" loading="lazy">
                        </a>
                        <a class="footer__social d-f jc-c ai-c gray" href="tg://resolve?domain=mmcoexpo_official">
                            <svg>
                                <use href="images/telegram.svg#telegram"></use>
                            </svg>
                        </a>
                    </div>
                </div>
            </div>
            <div class="footer__bottom d-f ai-c border">
                <a class="footer__bottom-link footer__text hvr-clr" download="" href="https://online.mmco-expo.ru/templates/online/files/agreement.pdf">
                    Пользовательское соглашение
                </a>
                <a class="footer__bottom-link footer__text hvr-clr" download="" href="https://online.mmco-expo.ru/templates/online/files/confidential.pdf">
                    Политика конфиденциальности
                </a>
                <div class="footer__bottom-support d-f ai-c">
                    <div class="footer__bottom-support-text footer__text">Техническая поддержка:</div>
                    <a class="footer__bottom-support-link d-f ai-c" href="mailto:support@mmco-expo.ru">support@mmco-expo.ru</a>

                </div>
                <div class="footer__bottom-platform d-f ai-c jc-fe">
                    <div class="footer__bottom-platform-text footer__text">Технологический партнёр-платформа:</div>
                    <a href="https://mmco-online.ru" target="_blank">
                        <img class="footer__bottom-platform-logo" src="https://online.mmco-expo.ru/templates/online/images/content/MMCO-Connect-Logo.svg" alt="" loading="lazy"></a>
                </div>
            </div>
        </footer>
    {% endblock %}
</div>
  {% block scripts %}
     <script src="js/app.min.js"></script>
  {% endblock %}
</body>
</html>
